aagc.vo

## Class GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico

- java.lang.Object
- - aagc.vo.GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico

- Enclosing class:
    GetElencoPrestazionePrescrittaPianoTerapeuticoResponse

      public static class GetElencoPrestazionePrescrittaPianoTerapeuticoResponse.PrestazionePrescrittaPianoTerapeutico
      extends java.lang.Object

  Classe Java per anonymous complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="datiPrestazionePrescrittaPianoTerapeutico" type="{http://www.nsisr.puglia.it/Schemas/}getPrestazionePrescrittaPianoTerapeuticoResponse" maxOccurs="unbounded" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<GetPrestazionePrescrittaPianoTerapeuticoResponse>` | `datiPrestazionePrescrittaPianoTerapeutico`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PrestazionePrescrittaPianoTerapeutico()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<GetPrestazionePrescrittaPianoTerapeuticoResponse>` | `getDatiPrestazionePrescrittaPianoTerapeutico()` Gets the value of the datiPrestazionePrescrittaPianoTerapeutico property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### datiPrestazionePrescrittaPianoTerapeutico

          protected java.util.List<GetPrestazionePrescrittaPianoTerapeuticoResponse> datiPrestazionePrescrittaPianoTerapeutico

  - ### Constructor Detail

    - #### PrestazionePrescrittaPianoTerapeutico

          public PrestazionePrescrittaPianoTerapeutico()

  - ### Method Detail

    - #### getDatiPrestazionePrescrittaPianoTerapeutico

          public java.util.List<GetPrestazionePrescrittaPianoTerapeuticoResponse> getDatiPrestazionePrescrittaPianoTerapeutico()

      Gets the value of the datiPrestazionePrescrittaPianoTerapeutico property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the datiPrestazionePrescrittaPianoTerapeutico property.

      For example, to add a new item, do as follows:

              getDatiPrestazionePrescrittaPianoTerapeutico().add(newItem);

      Objects of the following type(s) are allowed in the list `GetPrestazionePrescrittaPianoTerapeuticoResponse`